


.catalog-sidebar__list-holder{
    position: relative;
    border-radius: 3px;
}
.catalog-sidebar__list-holder::before{
    content: "";
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: inherit;
    background-color: var(--main-light-color);
    opacity: 0.1;
}
.catalog-sidebar__list{
    position: relative;
    border-radius: inherit;
}
.catalog-sidebar__item{}
.catalog-sidebar__item.catalog-sidebar__item_opened{}
.catalog-sidebar__item:not(:last-child){
    /* border-bottom: 1px solid #EDE6F6; */
}
.catalog-sidebar__item:not(:last-child)::after{
    content: "";
    display: block;
    height: 1px;
    background-color: var(--main-dark-color);
    opacity: 0.1;
}
.catalog-sidebar__item-name{
    display: flex;
}
.catalog-sidebar__item-link{
    padding: 8px 10px 8px 15px;
    width: 100%;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: var(--main-black-color);
    transition: var(--main-transition);
}
.catalog-sidebar__item.catalog-sidebar__item_opened > .catalog-sidebar__item-name > .catalog-sidebar__item-link,
.catalog-sidebar__item.catalog-sidebar__item_current > .catalog-sidebar__item-name > .catalog-sidebar__item-link,
.catalog-sidebar__item-link:hover{
    color: var(--secondary-color);
}
.catalog-sidebar__item-opener{
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 15px 8px 15px;
    cursor: pointer;
}
.catalog-sidebar__item-opener-symbol{
    position: relative;
    border: 1px solid var(--main-dark-color);
    border-radius: 101px;
    width: 15px;
    height: 15px;
    opacity: 0.5;
    transition: var(--main-transition);
}
.catalog-sidebar__item.catalog-sidebar__item_opened > .catalog-sidebar__item-name > .catalog-sidebar__item-opener > .catalog-sidebar__item-opener-symbol,
.catalog-sidebar__item-opener:hover .catalog-sidebar__item-opener-symbol{
    border-color: var(--secondary-color);
    opacity: 1;
}
.catalog-sidebar__item-opener-symbol::before,
.catalog-sidebar__item-opener-symbol::after{
    content: "";
    position: absolute;
    display: block;
    left: 3px;
    top: 6px;
    border-top: 1px solid;
    border-top-color: inherit;
    width: 7px;
    height: 1px;
    /* transform: translate(-50%, -50%); */
}
.catalog-sidebar__item-opener-symbol::after{
    /* transform: translate(-50%, -50%) rotate(90deg); */
    transform: rotate(90deg);
}
.catalog-sidebar__item.catalog-sidebar__item_opened .catalog-sidebar__item-opener-symbol::after{
    display: none;
}
.catalog-sidebar__sublist{
    display: none;
}
.catalog-sidebar__item.catalog-sidebar__item_opened .catalog-sidebar__sublist{
    display: block;
    background: var(--main-white-color);
}

.catalog-sidebar__sublist .catalog-sidebar__item-link {
    font-size: 14px;
}


@media only screen and (max-width: 1023px){
	.catalog-sidebar__item-link{
        padding: 8px 5px 8px 10px;
    }
    .catalog-sidebar__item-opener{
        padding: 8px 10px 8px 15px;
    }
}
@media only screen and (max-width: 768px){
	.catalog-sidebar__item-link{
        padding: 15px 0 15px 15px;
    }
    .catalog-sidebar__item-opener{
        padding: 15px 15px 15px 15px;
    }
}
@media (max-width: 599px){
    .catalog-sidebar__list-holder{
        display: none;
    }
}





